The BOOST_PP_VARIADIC_TO_LIST variadic macro converts variadic data to a list.

#### Usage

BOOST_PP_VARIADIC_TO_LIST(...) (v)

#### Arguments

...
  The variadic data to be converted.

#### Requirements

Header: <boost/preprocessor/variadic/to_list.hpp>

#### Sample Code

    #include <boost/preprocessor/variadic/to_list.hpp>

    BOOST_PP_VARIADIC_TO_LIST(x, y, z)
       // expands to (x, (y, (z, BOOST_PP_NIL)))

© Copyright Edward Diener 2011,2013

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)